### Annotation and Peak Location Statistics for Narrow Peaks

#### Peak Statistics for Narrow Peaks

The table below contains different peak statistics such as: number of peaks called by [MACS], percentage of peaks near the transcription start sites ([-1000;1000], bp), peak height metrics and average peak width.

Table: Peak Statistics for Narrow Peaks ([download table](annotation/peak_stats_AllSamples.csv))

$peak_stats_table$


#### Peak Location Statistics

The following figures show different peak location statistics per design. The first figure consists of a pie chart that shows the proportions of the genomic locations of the peaks. The locations are:

1. Gene (exon or intron)
2. Proximal ($proximal_distance$ kb upstream of a Transcription Start Site)
3. Distal (between $distal_distance$ kb upstream and $proximal_distance$ kb upstream of a Transcription Start Site)
4. 5d (between $distance5d_upper$ kb upstream and $distance5d_lower$ kb upstream of a Transcription Start Site)
5. Gene Desert (>= $gene_desert_size$ kb upstream or downstream of a Transcription Start Site)
6. Other (anything not included in the above categories)

The second and third figures illustrate the distribution of peaks found within exons and introns. The last figure shows the distribution of peak distance relative to the Transcription Start Sites (TSS).

